New upstream version
Colin Walters • 6 years ago  
New upstream version
Colin Walters • 6 years ago  
New upstream release
Colin Walters • 6 years ago  
spec: Add epoch to requires
Colin Walters • 6 years ago  
New upstream release
Colin Walters • 6 years ago  
New upstream release
Colin Walters • 6 years ago  
New upstream release
Colin Walters • 6 years ago  
32 bit fixes
Colin Walters • 6 years ago  
Remove unused patch
Colin Walters • 6 years ago  
New upstream release
Colin Walters • 6 years ago  
New upstream release
Colin Walters • 6 years ago  
New upstream version
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
Rebuild to pick up new libsoup
Colin Walters • 7 years ago  
Add e2p BR
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
Add builddep on libgsystem
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
New git snapshot
Colin Walters • 7 years ago  
Update sources
Colin Walters • 7 years ago  
Update sources
Colin Walters • 7 years ago  
Update sources
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
Depend on gpgv2
Colin Walters • 7 years ago  
Update sources
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 7 years ago  
New upstream release
Colin Walters • 8 years ago  
Enable introspection
Colin Walters • 8 years ago